{% load wagtailcore_tags wagtailimages_tags %}

{% if page.image %}
  {% image page.image fill-1920x600 as image %}
  <div class="container-fluid hero" style="background-image:url('{{ image.url }}')">
  <div class="hero-gradient-mask"></div>
    <div class="container">
      <div class="row">
        <div class="col-md-7">
          <h1>{{ page.title }}</h1>
          {% if page.subtitle %}
            <p class="stand-first">{{ page.subtitle }}</p>
          {% endif %}
        </div>
      </div>
    </div>
  </div>
{% else %}
  <div class="container">
    <div class="row">
      <div class="col-md-7">
        <h1>{{ page.title }}</h1>
        {% if page.subtitle %}
          <p class="stand-first">{{ page.subtitle }}</p>
        {% endif %}
      </div>
    </div>
  </div>
{% endif %}
